/* questions-box */
	.questions-box{
		background:#E5E5E5;
		padding:15px 10px 18px 25px;
		margin:18px 0 24px;
	}
	.questions-box dl{
		margin:0;
		overflow:hidden;
	}
	.questions-box dl dt{
		float:left;
		color:#336;
		font:italic 20px/22px Georgia, serif;
		margin:0 3px 0 0;
	}
	.questions-box dl dd{
		overflow:hidden;
		line-height:22px;
		font-weight:bold;
		margin:0;
		padding:3px 0 7px;
	}
	.questions-box dl dd a{
		display:inline-block;
		padding:0 18px 0 0;
		background:url(../img/arrow.png) no-repeat 100% 50%;
		color:#333 !important;
	}
	.questions-box dl dd a:hover{
		text-decoration:none;
		color:#336 !important;
	}
	.answers-list{
		margin:0;
		overflow:hidden;
	}
	.answers-list dt{
		padding:0 0 5px 23px;
		font-weight:bold;
		color:#333;
		position:relative;
	}
	.answers-list dt:after{
		content:"Q.";
		color:#336;
		font:italic 20px/22px Georgia, serif;
		position:absolute;
		top:0;
		left:0;
	}
	.answers-list dd{
		margin:0 0 0 25px;
		padding:0 0 20px 23px;
		position:relative;
	}
	.answers-list dd:after{
		content:"A.";
		color:#693;
		font:italic 20px/22px Georgia, serif;
		position:absolute;
		top:0;
		left:0;
	}
	.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}